/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

#wrapper {
    background: none;
    box-shadow: inset 0 2px 5px 0 rgba(0, 0, 0, .11);
    padding-top: 1.563rem;
}


/************************************ Menu superior ***************************************/

#header .header-nav {
    border-bottom: 0px solid #f1f1f1;
    max-height: 50px;
    margin-bottom: 5em;
    margin-top: 1em;
}

#header a {
    color: #25135e;
}

#header .header-top {
    padding-bottom: 0em;
    background-image: url(http://estvdio.es/img/mio/bg_menu.jpg);
}

#_desktop_user_info {
    width: auto;
    display: inline-block;
}

#_desktop_contact_link {
    margin-bottom: 1em;
    margin-left: 1em;
    text-align: left;
    white-space: nowrap;
    font-size: 14px;
    color: #25135e;
    text-decoration:none;
}

#header .header-nav .user-info {
    margin-bottom: 1em;
    margin-left: 0em;
    text-align: left;
    white-space: nowrap;
    font-size: 14px;
}

.pos-hook-1 {
    text-align: end;
}

.dropdown-item {
    padding: 1em !important;
}

.dropdown .expand-more {
    color: #25135e;
}


/* .t-b {
    border: 1px solid;
    padding: 0.5em;
}

.t-a {
    padding: 0.5em;
} */

.search-widget form button[type=submit] {
    position: absolute;
    background: none;
    border: 1px solid #0000001f;
    bottom: 0rem;
    right: 0rem;
    color: #fff;
    background-color: #00aeef;
    padding: 0.5em;
    cursor: pointer;
}

#header .header-nav .cart-preview.active {
    background: #00aeef;
}

button:focus {
    outline: 1px dotted;
    outline: 0px auto -webkit-focus-ring-color;
}

.form-search .button-search:before {
    content: "";
    position: absolute;
    border-width: 8px 8px 8px 0;
    border-style: solid;
    border-color: transparent #00aeef;
    top: 12px;
    left: -8px;
    transition: border-color .3s;
}

.search-widget form input[type=text] {
    width: 100%;	
}

#header .header-nav .search-widget {
    width: 100%;
}

.button-search .material-icons {
    line-height: initial !important;
}


/******************************************* Menu ******************************************/

#header .header-top .menu {
    padding-left: 0em;
    margin-bottom: 0em;
}

#header .header-top a[data-depth="0"] {
    color: #fff;
    border-bottom: 3px solid transparent;
    text-decoration: none;
    text-transform: uppercase;
    font-family: system-ui;
}

#header .top-menu a[data-depth="0"]:hover {
    background-color: #002d62;
    color: white;
    border-bottom-color: #00aeef;
    text-decoration: noneB;
}

.top-menu {
    margin-bottom: 0em;
}

#custom-text {
    border-radius: 0px !important;
    margin-bottom: 0rem;
    padding: 0rem;
    background-color: #939492;
    background: linear-gradient(0deg, #939492 60%, #d3d3d3);
}

.jumbo{
    padding: 2em;
    margin-bottom: 0em;
}

.banner-p {
    text-align: left;
}

.letter-color {
    color: #fff;
    text-align: left;
    padding: 3px 0 3px;
}

#custom-text .container {
   /* background-image: url(http://estvdio.es/img/mio/hollow.png);*/
    background-repeat: no-repeat;
    background-size: contain;
    background-position: right;
}
}

#custom-text h2 {
    text-transform: initial;
    color: #232323;
    font-size: 1.563rem;
    font-weight: 700;
}

#header .header-nav .blockcart {
    background: white;
}

#header .header-nav .blockcart {
    background: #ffffff;
    padding: 0.5em;
    /*margin-left: 0px;*/
    text-align: center;
    white-space: nowrap;
    float: right;
    border: 1px solid #00aeef;
    padding: 0.5em 1.5em;
    box-shadow: 0 0 5px 0 rgb(0 0 0 / 10%);
    border-radius: 5px;
}

#header .header-nav .blockcart .header {
    margin-top: .3rem;
}

#header .header-nav .cart-preview .shopping-cart {
    vertical-align: middle;
    color:#00aeef;
}

.imagen {
    width: 23%; 
    margin-top: -.8em; 
    margin-left: -25%;
}

.margen-carrito {
    margin-left: 25%;
}

.search-widget form input[type=text]:focus {
    outline: 0px solid #2fb5d2 !important;
    color: #232323;
    background: #fff;
}

.search-widget form button[type=submit] .search:hover {
    color: #fff;
}

#search_widget :first-child {
    outline: none;
}

.search-widget form input[type=text]:focus+button .search {
    color: #fff;
}

/******************************************* Body ******************************************/

/* .bg-jumb {
    background-color: #939492;
    background: linear-gradient(0deg, #939492 60%, #d3d3d3);
    text-align: left;
    border-bottom: 0;
} */


.btn-primary {
    color: #fff !important;
    background-color: #0c3a6c;
    border-color: transparent;
}

.btn-primary:hover {
    color: #fff !important;
    background-color: #104a86cf;
    border-color: transparent;
}

.btn-group-lg>.btn,
.btn-lg {
    padding: .75rem 1.5rem;
    font-size: .9375rem;
    border-radius: 0rem;
}


.featured-products .clearfix {
    padding: 1em 0em 2em;
}

.carousel {
    margin: 0.5em 0em 6em;
    box-shadow: none;
}

#wrapper .banner {
    display: block;
    margin: 2em 0 3em;
}

#mod_2 {
    margin-bottom: 5em;
}

#products .all-product-link,
.featured-products .all-product-link,
.product-accessories .all-product-link,
.product-miniature .all-product-link {
    clear: both;
    color: #7a7a7a;
    font-weight: 700;
    margin-top: 0rem;
    margin-bottom: 1.5rem;
}

.card {
    box-shadow: none;
    border-radius: 0rem;
}


/******************************************* Footer ******************************************/

.block_newsletter h2 {
    padding: 2em 0 1em;
    font-family: cursive;
    color: #000000a8;
}

.block_newsletter p {
    padding-top: 0rem;
}

.block_newsletter {
    font-size: .875rem;
    margin-bottom: .625rem;
    text-align: center;
}

#footer {
    padding-top: 0rem;
}

#footer .bg_news-letter {
    background-image: url(http://estvdio.es/img/mio/bg_news-letter.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    box-shadow: inset 0 1px 5px 0 rgba(0,0,0,.3), inset 0 -1px 5px 0 rgba(0,0,0,.1);
}

.block_newsletter form .input-wrapper {
    overflow: hidden;
    padding: 0em 0em 1em;
}

.space {
    margin-bottom: 1em;
}

.block-social ul li {
    background-color: #0c3a6c;
}

.block-social ul li:hover {
    background-color: #104a86cf;
}

.block-social {
    padding: 0em 42%;
}

.footer-container {
    margin-top: 0rem;
    padding-top: 3rem;
    overflow: hidden;
    box-shadow: 2px 2px 11px 0 rgba(0,0,0,.3);
}

.u-center {
    display: block;
    width: 100%;
    text-align: center!important;
}

#email {
    max-width: 400px;
    height: 30px;
}

.block_newsletter form input[type=email]:focus {
    border: 1px solid #2fb5d2;
    padding: 8px 8px 9px;
    outline: 0;
}


/******************************* Paginas productos - categorias *******************************/

#left-column {
    padding-left: 0em;
}

#left-column .block-categories {
    padding: 1rem;
    margin-bottom: 0rem;
}

#left-column .block-categories .category-top-menu {
    margin-bottom: 0em;
}

#main .block-category {
    min-height: 0em;
    margin-bottom: 1em;
}

.products-selection {
    margin-bottom: 2em;
}

.cat-style {
    padding: 0.5em 0em;
}


/************************************* Texto con linea ********************************************/

.u-line-through {
    text-align: center;
    position: relative;
    margin: 20px 0;
    margin: 3em 0 2em;
    font-family: opensans, Arial, sans-serif;
    font-weight: 400;
}

.u-line-through:before {
    content: "";
    border-bottom: 1px solid #ccc;
    width: 100%;
    display: block;
    top: 50%;
    position: absolute;
    z-index: -1;
}

.u-line-through>:first-child {
    background-color: #fff;
    padding: 0 10px;
    padding: 0 1rem;
}

/************************************* Slider ********************************************/

.carousel {
	margin: 50px auto;
	padding: 0 70px;
}
.carousel .carousel-item {
	min-height: 330px;
	text-align: center;
	overflow: hidden;
}
.carousel .carousel-item .img-box {
	height: 160px;
	width: 100%;
	position: relative;
}
.carousel .carousel-item img {	
	max-width: 100%;
	max-height: 100%;
	display: inline-block;
	position: absolute;
	bottom: 0;
	margin: 0 auto;
	left: 0;
	right: 0;
}
.carousel .carousel-item h4 {
	font-size: 18px;
	margin: 10px 0;
}
.carousel .carousel-item .btn {
	color: #333;
	border-radius: 0;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	background: none;
	border: 1px solid #ccc;
	padding: 5px 10px;
	margin-top: 5px;
	line-height: 16px;
}
.carousel .carousel-item .btn:hover, .carousel .carousel-item .btn:focus {
	color: #fff;
	background: #000;
	border-color: #000;
	box-shadow: none;
}
.carousel .carousel-item .btn i {
	font-size: 14px;
	font-weight: bold;
	margin-left: 5px;
}
.carousel .thumb-wrapper {
	text-align: center;
}
.carousel .thumb-content {
	padding: 15px;
}
.carousel-control-prev, .carousel-control-next {
	height: 100px;
	width: 40px;
	background: none;
	margin: auto 0;
	background: rgba(0, 0, 0, 0.2);
}
.carousel-control-prev i, .carousel-control-next i {
	font-size: 30px;
	position: absolute;
	top: 50%;
	display: inline-block;
	margin: -16px 0 0 0;
	z-index: 5;
	left: 0;
	right: 0;
	color: rgba(0, 0, 0, 0.8);
	text-shadow: none;
	font-weight: bold;
}
.carousel-control-prev i {
	margin-left: -3px;
}
.carousel-control-next i {
	margin-right: -3px;
}
.carousel .item-price {
	font-size: 13px;
	padding: 2px 0;
}
.carousel .item-price strike {
	color: #999;
	margin-right: 5px;
}
.carousel .item-price span {
	color: #86bd57;
	font-size: 110%;
}	
.carousel .carousel-indicators {
	bottom: -50px;
}
.carousel-indicators li, .carousel-indicators li.active {
	width: 10px;
	height: 10px;
	margin: 4px;
	border-radius: 50%;
	border-color: transparent;
	border: none;
}
.carousel-indicators li {	
	background: rgba(0, 0, 0, 0.2);
}
.carousel-indicators li.active {	
	background: rgba(0, 0, 0, 0.6);
}
.star-rating li {
	padding: 0;
}
.star-rating i {
	font-size: 14px;
	color: #ffc000;
}

/* -----------------------  FLECHAS CARRUSEL PRODUCTOS ---------------------- */

.carousel .carousel-control .icon-next:before, .carousel .carousel-control .icon-prev:before {
    content: "";
}

.carousel .carousel-control .icon-next i, .carousel .carousel-control .icon-prev i {
    font-size: 3.125rem;
    color: #0c3a6c;
}

/* -----------------------  @media ---------------------- */

@media only screen and (max-width: 400px) {
    #header .header-nav {
        border-bottom: 0px solid #f1f1f1;
        max-height: initial;
        margin-bottom: 0em !important;
        margin-top: 0em !important;
    }

    #header .logo {
        width: auto;
        padding: 0em 2em;
        margin-top: 0.8em;
    }

    .link .hidden-md-up {
        display: none;
    }

   /*  .mobil {
        display: inline !important; 
    } */

    .block-social {
        padding: 1em 22% 0em;
    }

    #menu-icon {
        padding: 0.5em;
    }

    #_mobile_cart {
        padding: 0.5em
    }

    #top-menu .dropdown-item {
        color: #000;
    }

    #header .header-top {
        padding-bottom: 0em;
        background-image: none;
    }

    #header .header-top a[data-depth="0"] {
        color: #000;
        border-bottom: 1px solid gray;
    }

    .search-widget form input[type=text] {
        border: none;
        padding: 10px;
        min-width: 100%;
        color: #7a7a7a;
        border: 1px solid rgba(0,0,0,.25);
    }

    #header .header-nav .search-widget {
        float: none;
        width: 100%;
        padding: 0 0.5em 0.5em;
    }

    .card-block {
        padding: 0.5rem 1.25rem .5rem 0.5rem;
    }
}

@media (min-width: 401px) and (max-width: 767px) {

#header .header-nav {
    border-bottom: 0px solid #ffffff;
    max-height: initial;
    margin-bottom: 0em;
    margin-top: 0em;
    padding: 0.5em;
    }

    .search-widget form input[type=text] {
        padding: 10px;
        min-width: 100% !important;
    }

    .block-social {
        padding: 1em 29% 0em;
    }

    .card-block {
        padding: 0.5rem 1.25rem .5rem 0.5rem;
    }

    #header .header-top a[data-depth="0"] {
        color: #000;
        border-bottom: 1px solid gray;
    }    

    #header .header-top {
        padding-bottom: 0em;
        background-image: none;
    }
}

@media (max-width: 1199px) {

#header .header-nav .search-widget {
    float: none;
    width: 100%;
    }
}

@media (min-width: 768px) {

#header .header-top {
    padding-bottom: 0em;
    background-image: url(http://estvdio.es/img/mio/bg_menu.jpg);
}

#header .header-top a[data-depth="0"] {
    color: #fff;
    border-bottom: 1px solid gray;
}   
}

#products_mobile1 {
    display: none;
}

#products_mobile {
    display: none;
}

@media (max-width: 824px) and (min-width: 768px) {

    #products_mobile {
        display: none;
    }

    #products_mobile1 {
        display: inline !important;
    }

    #products_desktop {
        display: none;
    }
    .imagen {
        width: 32% !important;
        margin-top: -.6em !important;       
    }

    .margen-carrito {
        margin-left: 0% !important;
    } 
}

@media (max-width: 767px) and (min-width: 736px) {

    #products_mobile {
        display: inline !important;
    }

    #products_mobile1 {
        display: none;
    }    

    #products_desktop {
        display: none;
    } 

    .thumbnail-container {
        width: 217px !important;
    }

    .product-description {
        width: 215px !important;
    }
}

@media (max-width: 735px) {

    #products_mobile {
        display: inline !important;
    }

    #products_mobile1 {
        display: none;
    }    

    #products_desktop {
        display: none;
    } 

    .thumbnail-container {
        width: 206px !important;
    }

    .product-description {
        width: 215px !important;
    }
    .imagen {
        width: 75% !important;
        margin-top: -.5em !important;
        margin-left: -28% !important;
    }
}
